/*
 * StringToken.java
 *
 * Created on October 30, 2005, 12:01 PM
 *
 * To change this template, choose Tools | Options and locate the template under
 * the Source Creation and Management node. Right-click the template and choose
 * Open. You can then make changes to the template in the Source Editor.
 */

package cz.pcland.functions.lexan;

/**
 *
 * @author petr
 */
public class StringToken extends Token {
    String value;
    /** Creates a new instance of StringToken */
    public StringToken(String _value) {
        super(TokenType.TOKEN_STRING);
        value = _value;
    }
    public String getValue() {
        return value;
    }
    
}
